/* 基本設定 */
BODY {font-size:10pt;
      color : #000000 ;
      background-color : #FFFEF1 ;
      background-attachment: fixed ; 
      margin : 0px ;
      line-height: 1.5em;
}
BASEFONT,TD,TH {font-size:10pt;
           line-height: 1.5em;
}
FONT.a,TD.a,TH.a {font-size:10pt;
           line-height: 1.5em;
}
FONT.b,TD.b,TH.b {font-size:11pt;
           line-height: 1.5em;
}
FONT.c,TD.c,TH.c {font-size:12pt;
           line-height: 1.5em;
}
FONT.d,TD.d,TH.d {font-size:13pt;
           line-height: 1.5em;
}
FONT.e,TD.e,TH.e {font-size:14pt;
           line-height: 1.5em;
}
FONT.f,TD.f,TH.f {font-size:8pt;
           line-height: 1.5em;
}
FONT.g,TD.g,TH.g {font-size:9pt;
           line-height: 1.5em;
}
FONT.h,TD.h,TH.h {font-size:15pt;
           line-height: 1.5em;
}
FONT.i,TD.i,TH.i {font-size:16pt;
           line-height: 1.5em;
}
FONT.j,TD.j,TH.j {font-size:18pt;
           line-height: 1.5em;
}
FONT.k,TD.k,TH.k {font-size:25pt;
           line-height: 1.5em;
}
FONT.l,TD.l,TH.l {font-size:20pt;
           line-height: 1.5em;
}

A:link {color : #000000 ;
      text-decoration : none ;
}
A:visited {color : #000000 ;
      text-decoration : none ;
}
A:active {color : #000000 ;
      text-decoration : none ;
}
A:hover {color : #000000 ;
      text-decoration : none ;
}

/* topに戻るボタン */
#page_top{
width: 48px;
height: 48px;
position: fixed;
right: 0;
bottom: 10px;
opacity: 0.6;
}
#page_top a{
position: relative;
display: block;
width: 48px;
height: 48px;
text-decoration: none;
}

#page_top a::after{
content: url(../pic/top-back02.gif);
}

/* ふわり */
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* パンくずリスト-01 */
.cp_breadcrumb *, .cp_breadcrumb *:after, .cp_breadcrumb *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	list-style: none;
}
.cp_breadcrumb {
	overflow: hidden;
	margin: 1em auto;
	padding: 0 0 0 1em;
}
.cp_breadcrumb li {
	display: inline-block;
	margin: 0 1em 0.5em 0;
}
.cp_breadcrumb a {
	position: relative;
	padding: 0.3em 0.7em;
	text-decoration: none;
	color: #ffffff;
	background: #B8913E;
	display: inline-block;
	height: 20px;
	line-height: 1em;
	-webkit-transition:all 0.3s;
	transition: all 0.3s;
}
.cp_breadcrumb a:hover {
	background: #DAAD56;
}
.cp_breadcrumb a::before,
.cp_breadcrumb a::after {
	position: absolute;
	top: 0;
	bottom: 0;
	padding: 0.7em 0.35em;
	content: '';
	transform: skew(-10deg);
	background: #B8913E;
	-webkit-transition:all 0.3s;
	transition: all 0.3s;
}
.cp_breadcrumb a::before {
	left: -0.5em;
	border-radius: 5px 0 0 5px;
}
.cp_breadcrumb a:hover::before {
	background: #DAAD56;
}
.cp_breadcrumb a::after {
	right: -0.5em;
	border-radius: 0 5px 5px 0;
}
.cp_breadcrumb a:hover::after {
	background: #DAAD56;
}
.cp_breadcrumb li:last-child a {
	font-style: italic;
	padding-left: 0;
	cursor: default;
	pointer-events: none;
	color: #333333;
	background: transparent !important;
}
.cp_breadcrumb li:last-child a:hover {
	background: none;
}
.cp_breadcrumb li:last-child a::before,
.cp_breadcrumb li:last-child a::after {
	content: normal;
}